View Single Post
Old 03-30-12, 03:37 AM   #7
leigh123linux
Registered User
 
leigh123linux's Avatar
 
Join Date: Feb 2008
Posts: 163
Default Re: Bug in installation skript of nvidia-driver-295.33 for install with kernel 3.3

Quote:
Originally Posted by jdmcdaniel3 View Post
Seems like the option --apply-patch does not work. Here is what I get:

Code:
./nvidia-installer: unrecognized option: "--apply-patch"
Perhaps there is more to know to use this command or the command you suggest does not exist?

Thank You,

It exists here

Code:
./NVIDIA-Linux-x86_64-295.33.run --apply-patch 
ERROR: --apply-patch: no patch file specified.

To use it

Code:
./NVIDIA-Linux-x86_64-295.33.run --apply-patch nvidia_295_33_for_3.3_err
__________________
leigh123linux
leigh123linux is offline   Reply With Quote